/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
html
{
letter-spacing:0.2px!important	
}
ol, ul {
    padding-left: 1rem;
}
.sizebg {
max-height: 80%;
}
.products .product-category .thumb-info-title {
padding: 0.8rem;
margin: 1rem;
background: #e31e24;
border-radius: 0.2rem;
}
.no-breadcrumbs .main-content {
padding-top: 0px !important;
}
.slide-border ul li
{
border: 1px solid #bbbbbb;
padding: 1rem;
border-radius: 0.5rem;	
}
li.product-outimage .add-links .button,
li.product-outimage .add-links .quickview,
li.product-outimage .add-links .yith-wcwl-add-to-wishlist a,
li.product-outimage
.add-links
.yith-wcwl-add-to-wishlist
span:not(.yith-wcwl-tooltip) {
background: #562553;
}
.review-content
{
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden;
text-overflow: ellipsis;	
}
.cr-reviews-slider .slick-dots li button:before
{
color:#fff;	
}
.cr-reviews-slider .slick-dots li.slick-active button:before {
opacity: .75;
color: #fff;
}
.product-highlights__title
{
font-size:1.4rem;
margin-bottom: 15px;	
}
.product-summary-wrap .description
{
border-bottom: 1px solid var(--porto-gray-2);	
}
.woocommerce-product-details__short-description h2
{
margin-bottom: 1rem;
font-size: 1.2rem;	
}
.cr-onsite-questions .cr-onsite-question {
margin: 1.5em 0!important;
}
.woocommerce-product-details__short-description ul li
{
list-style: none;
position: relative;
padding-left: 32px;
margin-bottom: 10px;
font-size: 15px;	
}
.woocommerce-product-details__short-description ul li::before {
content: "✔";
position: absolute;
left: 0;
top: 0;
background: #2e7d32; /* green background */
color: #fff;
font-weight: bold;
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border-radius: 100%; /* rounded box */
font-size: 12px;		
}
.wp-block-heading
{
font-size: 1.3rem;
margin-bottom: 1rem;	
}
.product-highlights__item {
list-style: none;
position: relative;
padding-left: 32px;
font-size: 16px;
}
.product-highlights__list
{
padding-left: 0.5rem;	
}
.product-highlights__item:before {
content: "✔";
position: absolute;
left: 0;
top: 0;
background: #2e7d32; /* green background */
color: #fff;
font-weight: bold;
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border-radius: 100%; /* rounded box */
font-size: 12px;
}
.product-inner
{
border:1px solid #d9d9d9;	
}
.product-content
{
padding:0 1rem;	
}
.cat-type h2
{
margin: 0px;
padding: 0.6rem;
background: #e31e24;
color: #fff;
font-size: 1.4rem;
border-radius: 1rem 1rem 0 0;	
}
.single-product .variations .label label {
text-transform: none;
font-weight: 600;
}
.div-card
{
min-height:480px;	
}
.related.products .slider-title,
.title-border-bottom > .section-title {
letter-spacing: 0.2px;
}
.single_add_to_cart_button, .view-cart-btn {
text-transform: none!important;
letter-spacing: 0.2px;
font-weight: 600;
}
.single-product .woocommerce-product-rating .star-rating span:before {
color: #fbcd0c;
}
.star-rating span:before {
color: #fbcd0c;
}
.woocommerce-tabs .resp-tabs-list li:hover
{
color:#fff;	
}
.product-meta-labels
{
margin:8px 0;	
}
.woocommerce-thankyou-order-received {
padding: 20px!important;
}
.product-category-label
{
font-size: 14px;
font-weight: 600;
padding: 5px 0;	
}
.woocommerce-price-suffix
{
font-size: 8px;
margin:0 6px;	
}
.cf7-mankind-form label {
    display:block;
    font-weight:600;
    margin-bottom:6px;
    color:#333;
}

.cf7-input,
.cf7-select,
.cf7-textarea {
    width:100%;
    padding:14px;
    border-radius:4px;
    border:1px solid #e5e5e5;
    margin-bottom:20px;
    font-size:15px;
}

.cf7-textarea {
    min-height:120px;
}

.cf7-submit {
    width:100%;
    background:#0b2aa0;
    color:#fff;
    border:none;
    padding:16px;
    font-size:16px;
    font-weight:600;
    border-radius:4px;
    cursor:pointer;
}

.cf7-submit:hover {
    background:#081f7a;
}
.green
{
color:green;	
}
.blue
{
color:#0066cc;	
}
.footer-payment-img
{
max-width:350px;	
}
.grey img
{
filter: grayscale(1);	
}
.section-title,
.slider-title {
text-transform: capitalize;
}
ul.products .woocommerce-loop-product__title {
font-family: inherit;
font-style: normal;
}
.price
{
display: flex;
align-items:center;
}
.you-saved
{
font-size: 12px;
color: #fff;
background: green;
padding: 5px 10px;
border-radius: 2px;
letter-spacing: 0.2px;	
margin-left: 2rem;	
}
ul.products .price {
font-size: 0.8rem;
}
.single-product .variations .label
{
text-transform: none!important;
font-weight: 500;
}
.buy-btn:before {
display: inline-block;
content: "\f061";
font-family: var(--fa-style-family-classic, "Font Awesome 6 Free");
margin-right: 0.5rem;
font-size: 1.2857em;
line-height: 1;
}
.newsletter-form {
display: flex;
gap: 10px;
flex-wrap: wrap;
margin:0.8rem 0;
}
.newsletter-form input[type="email"],
.newsletter-form input[type="text"] {
padding: 12px;
width: 260px;
border-radius: 4px;
border: 1px solid #ddd;
}
.newsletter-form input[type="submit"] {
background: #2e7d32;
color: #fff;
padding: 12px 20px;
border-radius: 4px;
border: none;
cursor: pointer;
}
.newsletter-form input[type="submit"]:hover {
 background: #1b5e20;
}
.woocommerce-thankyou-order-received {
padding: 20px;
}
.buy-btn
{
padding: 12px 30px;	
border-radius:0.4rem;
font-weight: 600;	
}
.sticky-buy-now
{
padding: 12px 30px;	
border-radius:0.4rem;
font-weight: 600;	
}
.wc-prescription-checkout-field
{
margin-bottom: 1.5em;
background: #f5f5f5;
padding: 1rem;
border: 1px solid #121212;	
}
.single-product .product-summary-wrap .share-links a {
width: 30px;
height: 30px;
border-radius: 0px;
border:none!important;	
}
.footer-mobile {
    display: none;
}
.single_add_to_cart_button
{
border-radius:0.4rem;	
}
.qty-label {
margin-right: 8px;
font-weight: 600;
font-size: 14px;
}
#footer .footer-bottom .footer-left {
line-height: 1.4;
}
/*.woocommerce
{
padding: 1rem;
background: #fafafa;
border: 1px solid #e7e7e7;	
} */
.checkout-order-review
{
background:#fff;	
}
.porto-sticky-navbar .label {
letter-spacing: 0.2px;
}
.widget .widget-title,
.widget .widget-title a,
.widget .widgettitle,
.widget .widgettitle a {
text-transform: capitalize;
}
.single-product .product-summary-wrap .description p {
letter-spacing: 0.2px;
margin-bottom: 15px;
}
.single-product .product-summary-wrap .price {
font: 600 1.2rem / 1 var(--porto-add-to-cart-ff, var(--porto-body-ff)), sans-serif;
letter-spacing: 0.02em;
}
.floating {
position: fixed;
width: 60px;
height: 60px;
bottom: 60px;
right: 40px;
background-color: #25d366;
color: #fff;
border-radius: 50px;
text-align: center;
font-size: 30px;
box-shadow: 2px 2px 3px #999;
z-index: 100;
}
.float-button {
margin-top: 16px;
}
.product-coupons {
    margin-top: 20px;
}
.single-product .product_title {
    font-size: 1.5rem;
    letter-spacing: 0.01em;
    font-weight: 600;
}
.coupon-heading {
    font-size: 14px;
    margin-bottom: 10px;
	font-weight:600;
}

.coupon-slider-wrapper {
    position: relative;
    display: flex;
    align-items: center;
}

.coupon-slider {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 12px;
    padding: 4px;
}

.coupon-slider::-webkit-scrollbar {
    display: none;
}
.coupon-slide {
 min-width: 260px;
background: #fff4d6;
border-radius: 0.4rem;
padding: 14px;
display: flex;
align-items: center;
gap: 12px;
flex-shrink: 0;
border: 1px solid #f1c40f;
}

.coupon-left {
    background: #f1c40f;
    color: #fff;
    font-weight: 600;
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
justify-content: center;
border-radius: 50%;
}
.coupon-content strong {
font-size: 14px;
display: block;
}
.coupon-content p {
margin: 0px 0 0;
font-size: 12px;
color: #444;
}
/* Arrow buttons */
.coupon-nav {
background: #fff;
border: none;
width: 28px;
height: 28px;
border-radius: 50%;
cursor: pointer;
display: flex;
align-items: center;
justify-content: center;
}
.coupon-nav.prev {
 margin-right: 6px;
}
.coupon-nav.next {
margin-left: 6px;
}
.button-app {
display: flex;
justify-content: center;
align-items: flex-end;
}
.pwa-install-btn {
    position: fixed;
    bottom: 90px;
    right: 30px;
    background-color: #ffce32;
    color: #000;
    padding: 10px 18px;
    border: none;
    border-radius: 50px;
    z-index: 999;
    font-size: 13px;
}
.ios-install-banner {
    position: fixed;
    bottom: 10px;
    text-align: center;
    left: 10px;
    right: 10px;
    background: #ffce32;
    color: #000;
    padding: 12px 14px;
    border-radius: 4px;
    font-size: 12px;
    z-index: 9999;
}
/* Sticky Product Gallery on Desktop */
@media (min-width: 992px) {
.product .woocommerce-product-gallery,
.single-product .woocommerce-product-gallery {
position: sticky;
top: 100px; /* distance from top when sticking */
align-self: flex-start;
height: fit-content;
}
}
/* Mobile polish */
@media (max-width: 767px) {
.coupon-slide {
min-width: 220px;
}
#footer{margin-bottom:0rem}
.footer-mobile {
bottom: -1px;
display: block;
left: 0;
overflow: hidden;
position: fixed;
width: 100vw;
z-index: 100;
}
.footer-mobile .menu--footer {
align-items: center;
background: #ffffff;
display: flex;
justify-content: center;  
list-style: none;
padding:10px 10px;
border-top:1px solid #2957a3;
margin-bottom:0px;
}
.footer-mobile .menu--footer li {
flex-grow: 1;
padding: 5px 0 !important;
position: relative;
text-align: center;
}
.footer-mobile .menu--footer li a {
color: #2957a3;
font-size: 10px;
font-weight: 500;
}
}
@media (max-width: 575px) {
#footer {
margin-bottom: 0rem;
}
.single_add_to_cart_button
{display:none;}	
.hide-desktop
{
display:none;
}
.price {
gap: 5px;
flex-wrap: wrap;
}
.you-saved
{
margin-left: 0rem;		
}
}

